.ramka
{padding:3; border-color:#15b0e2; border-style:ridge; border-width:1;}

.top
{width:100%; font:bold 9pt Times; color:white; background:#1030e2; padding:0; text-indent: 5px;}

p
{COLOR: #000000; FONT:normal 9pt/14pt Arial; TEXT-DECORATION: none; text-align:justify; text-indent: none}

td
{COLOR: #000000; FONT:normal 9pt/14pt Arial; TEXT-DECORATION: none;}

.subtopmenu
{COLOR: #000000; FONT:bold 10pt Arial; TEXT-DECORATION: none; text-align:justify;}

.myli
{COLOR: #dc2f30; FONT: normal 14pt  Arial; TEXT-DECORATION: none;}

.mainmenu
{color:#FFFFC2; text-decoration:none; font:bold 9pt Arial; padding-left:0px;}

.tdmenu
{height:33px; border-color:#FFFFC2; border-style:solid; border-width:1;}

.leftmenu{
	COLOR: #284f78; FONT:bold 9pt/14pt Verdana, Arial, serif; TEXT-DECORATION: none
}

a {
	color: #1010c6;
}

a: hover {
	color: #8706b2;
}

.parag p {
	margin-top: -0.2em
}

